Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/7260/?format=api
{ "ob_id": 7260, "relatedTo": { "ob_id": 10898, "uuid": "1a661d783a824fe8979faca4b9457fab", "short_code": "instr" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__DPT_38af36e8-2138-11e4-a57d-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }